Subject: One for the books

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:10:22 +0100

Et gU Brings Real Relief During Energy Crisis

5 Things to think about this weekend:

1. The energy problems of the world are killing business left and right.
2. Companies are seeking their own solutions to reducing energy costs to
save their business.
3. e TG u provides a system that is reducing energy costs upwards of 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

If there was ever a time to pay attention Monday is your day. Last weeks
heavy trading grab a lot of attention and Wednesday and Friday saw a big
move to push the prices down and grab large blocks of shares doubling
previous days volume. Monday this thing is going to be on the move
again, get in on the gap and reap the benefits as this thing starts to
rise again.